<div>
  <img
    class="w-full max-h-[5.125rem] object-contain"
    sharedProductRouterLink
    sharedProductImage
    [ean]="item().product.ean"
    [alt]="item().product.name"
  />
</div>
<div class="grid grid-flow-row gap-2">
  <div class="isa-text-body-2-bold">{{ item().product.contributors }}</div>
  <div class="isa-text-body-2-regular">{{ item().product.name }}</div>
  <shared-product-format
    [format]="item().product.format"
    [formatDetail]="item().product.formatDetail"
  ></shared-product-format>
</div>
<ui-bullet-list>
  <ui-bullet-list-item>
    {{ item().product.productGroup }}:{{ productGroupDetail() }}
  </ui-bullet-list-item>
  <ui-bullet-list-item> Remi Menge: {{ item().quantity }} </ui-bullet-list-item>
</ui-bullet-list>
<div class="flex justify-center items-center">
  @if (removeable()) {
    <ui-icon-button
      [pending]="removing()"
      [name]="'isaActionClose'"
      [size]="'large'"
      [color]="'secondary'"
      (click)="remove()"
      [disabled]="removing()"
    ></ui-icon-button>
  }
</div>
